getting 2.8.7 or better for 2.6 kernel?

Jeremy Jackson jerj at coplanar.net
Fri Oct 22 08:25:01 CEST 2004


I wish to try the pc87364 with 2.6 kernel.  The downloads page indicates 
  that the patches must not be used with 2.6, and that development is in 
the kernel tree.  I don't see any mention of that driver in change logs 
for kernel 2.6.9, or -bk? so i seem to have hit a dead end.

Any pointers would be appreciated.

Thanks,

Jeremy

-- 
Jeremy Jackson
Coplanar Networks
(519)897-1516
http://www.coplanar.net



More information about the lm-sensors mailing list